Category V-LAN

V-LAN

benötig Berkley db bzw. "--enable-compat185"
und iproute2.
Siehe Docs zu "Berkely DB" und "QoS iproute 2".

"wget http://www.candelatech.com/~greear/vlan/vlan.1.9.tar.gz"
"tar -xvzf vlan.1.9.tar.gz"
"cd vlan.1.9"
"make"
...

Läßt sich leider unter Debi